Last Comment Bug 770769 - setup marionette tests on debug builds on tbpl
: setup marionette tests on debug builds on tbpl
Status: RESOLVED FIXED
:
Product: Testing
Classification: Components
Component: Marionette (show other bugs)
: unspecified
: x86 Mac OS X
-- normal (vote)
: ---
Assigned To: Jonathan Griffin (:jgriffin)
:
:
Mentors:
Depends on: 753022 772616 776189 777841 777842 777935 778912 779701 780023 782355 783696 786116 788854 791029 791033 791108 791346 792173 802445 808091
Blocks: mobile-automation 793661
  Show dependency treegraph
 
Reported: 2012-07-03 18:28 PDT by John O'Duinn [:joduinn] (please use "needinfo?" flag)
Modified: 2012-11-06 18:07 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image John O'Duinn [:joduinn] (please use "needinfo?" flag) 2012-07-03 18:28:41 PDT
spinning out of Bug#753022. This is tracking the 2nd half of the work - to setup the tests on these debug builds.
Comment 1 User image Jonathan Griffin (:jgriffin) 2012-07-06 13:17:04 PDT
I'll work on getting the mozharness script for this.
Comment 2 User image Jonathan Griffin (:jgriffin) 2012-08-10 09:30:50 PDT
Blocking "mobile-automation" since this is a key component in reducing Marionette breakage, which can significantly hamper B2G testing.
Comment 3 User image Jonathan Griffin (:jgriffin) 2012-11-06 18:07:06 PST
This is in production and all blocking bugs are fixed.

Note You need to log in before you can comment on or make changes to this bug.